Subject: Re: bug#51331: 29.0.50; cropping images

From: Eli Zaretskii <[email-masked]>
Date: Tue, 13 Sep 2022 17:18:03 +0300

> Cc: [email-masked]
> From: Lars Ingebrigtsen <[email-masked]>
> Date: Tue, 13 Sep 2022 15:53:24 +0200
> 
> Peter Münster <[email-masked]> writes:
> 
> > I would like to crop images in image-dired-image-display-mode with the
> > mouse and save it then. Does such a function already exists?
> > If yes, where can I find it please?
> 
> I've now added an 'image-crop' command to Emacs 29.

That seems to require ImageMagick to be installed (it uses commands
from that package)?  This should be in NEWS and perhaps also in the
doc string.